module hongze/hongze_edb_lib

go 1.16

require (
	github.com/antlr/antlr4/runtime/Go/antlr v0.0.0-20211223021540-a6a1e1173105 // indirect
	github.com/beego/bee/v2 v2.0.2
	github.com/beego/beego/v2 v2.0.2
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/go-sql-driver/mysql v1.6.0
	github.com/nosixtools/solarlunar v0.0.0-20211112060703-1b6dea7b4a19
	github.com/olivere/elastic/v7 v7.0.32
	github.com/rdlucklib/rdluck_tools v1.0.3
	github.com/shopspring/decimal v1.3.1
	github.com/yidane/formula v0.0.0-20210902154546-0782e1736717
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
)
